export const downloadFileToDevice = (filename: string, file: Buffer): void => {
	const link = document.createElement("a")

	link.href = window.URL.createObjectURL(
		new Blob([file], { type: "application/pdf" })
	)
	link.download = filename
	link.click()
}
